DLA-2385-1

NameDLA-2385-1
Descriptionlinux-4.19 - security update
SourceDebian LTS
ReferencesCVE-2019-19448, CVE-2019-19813, CVE-2019-19816, CVE-2019-3874, CVE-2020-10781, CVE-2020-12888, CVE-2020-14314, CVE-2020-14331, CVE-2020-14356, CVE-2020-14385, CVE-2020-14386, CVE-2020-14390, CVE-2020-16166, CVE-2020-25212, CVE-2020-25284, CVE-2020-25285, CVE-2020-25641, CVE-2020-26088

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
linux-4.19 (PTS)stretch (security)4.19.146-1~deb9u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
linux-4.19sourcestretch4.19.146-1~deb9u1

Search for package or bug name: Reporting problems